file(REMOVE_RECURSE
  "CMakeFiles/ucdn-test.dir/ucdn-test.c.obj"
  "ucdn-test.pdb"
  "ucdn-test.exe"
  "ucdn-test.exe.manifest"
  "libucdn-test.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/ucdn-test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
